* {
		  font-family: Arial, Helvetica, sans-serif;
}

.sitebody {
		  background: #FFFFFF;
		  margin:0;
		  color:#333333;
}

div,
td,
p {
font-size:12px;
line-height:18px;
color:#333333;
}

a,
a:link,
a:active,
a:visited {
text-decoration:underline;
color:#000000;
}

a:hover {
text-decoration:underline;
}

ul {
margin: 5px;
padding: 5px;
list-style: none;
list-style-type: square;
}

li {
line-height: 18px;
padding-left: 5px;
padding-top: 0px;
list-style-position: inside;
}

/** To center the objects **/
.center {
text-align:center!important;
}
#container {
width:900px;
margin: 55px auto;
padding:0;
text-align: left;
}

#leftcol {
position:relative;
float:left;
clear:left;
width:172px;
border: dotted 1px;
height: 600px;
}
#centralbody {
		  position:relative;
		  float:left;
		  width:720px;

}

#logo {
position:relative;
width:100%;
height:172px;
float:left;
background:#FFFFFF;
}

#button {
position: relative;
width:100%;
height: 20px;
background: #F0F0F0;
border: dotted 1px;
float:left;
text-align: center;
}
				 
			 
